/* josefin-sans-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/josefin-sans-v34-latin-300.woff2') format('woff2'); 
}

/* josefin-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/josefin-sans-v34-latin-regular.woff2') format('woff2');
}

/* josefin-sans-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/josefin-sans-v34-latin-700.woff2') format('woff2'); 
}



:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #B3AB99; /* angepasst hellgrau */
    --bs-gray-dark: #848078; /* angepasst dunkelgrau */
    --bs-primary: #e4b44a; /* angepasst gelb-orange */
    --bs-primary-rgb: 228, 180, 74; /* angepasst gelb-orange */
    --bs-secondary: #5B77446; /* angepasst dunkles grün */
    --bs-success: #9F6D49; /* angepasst hellbraun */
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #545454; /* angepasst dunkelgrau*/
    --bs-dark-rgb:84,84,84 ; /* angepasst dunkelgrau*/
    --bs-font-sans-serif: "Josefin Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /*angepasst*/
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-color:#554E5B;
    --bs-body-font-size: 1.25rem;
    --bs-body-line-height: 1.75;
    --bs-gray-900: #212529;
}




.aflogo {
    width: 328px;
    height: 114px;
}

img {
    max-width:100%;
    height:auto;
}

.h1,h1{
    font-size:calc(1.375rem + 1.5vw)
}
@media (min-width:1200px){
    .h1,h1{
        font-size:3rem
    }
}
.h2,h2{
    font-size:calc(1.325rem + .9vw)
}
@media (min-width:1200px){
    .h2,h2{
        font-size:2.5rem
    }
}
.h3,h3{
    font-size:calc(1.3rem + .6vw)
}
@media (min-width:1200px){
    .h3,h3{
        font-size:2.25rem
    }
}
.h4,h4{
    font-size:calc(1.275rem + .3vw)
}
@media (min-width:1200px){
    .h4,h4{
        font-size:2rem
    }
}


.frame-space-before-extra-large {
    margin-top:3rem;
}
.frame-space-after-large {
    margin-bottom:3rem;
}

.containerspec {
    max-width:1100px!important;
}

.btn-primary {
    --bs-btn-bg:#e4b44a;
    --bs-btn-border-color:#e4b44a;
    --bs-btn-hover-bg: #9F6D49;
    --bs-btn-hover-border-color:#9F6D49;
}

.tlicons {
    width:20px;
    height:20px;
}
.headicons img {
    width:20px;
    height:20px;
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}
#mainNav {
    min-height: 3.5rem;
    background-color: #fff;
}
#mainNav .nav-link {
    font-size:1.5rem;
}
#mainNav .navbar-toggler {
    font-size: 80%;
    padding: 0.75rem;
    color: #64a19d;
    border: 1px solid #64a19d;
}
#mainNav .navbar-toggler:focus {
    outline: none;
}
#mainNav .navbar-brand {
    padding: 0.9rem 0;
}
#mainNav .navbar-nav .nav-item:hover {
    color: fade(#fff, 80%);
    outline: none;
    background-color: transparent;
}
#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
    outline: none;
    background-color: transparent;
}
@media (min-width: 992px) {
    #mainNav {
        padding-top: 0;
        padding-bottom: 0;
        border-bottom: none;
        background-color: transparent;
        transition: background-color 0.3s ease-in-out;
    }
    #mainNav .navbar-brand {
        padding: 0.5rem 0;
    }
    #mainNav .nav-link {
        transition: none;
        padding: 2rem 1.5rem;
        color: rgba(255, 255, 255, 1);
    }
    #mainNav .nav-link:hover {
        color: rgba(255, 255, 255, 0.75);
    }
    #mainNav .nav-link:active {
        color: #fff;
    }
    #mainNav.navbar-shrink {
        background-color: #fff;
    }
    #mainNav.navbar-shrink .nav-link {
        color: #000;
        padding: 1.5rem 1.5rem 1.25rem;
        border-bottom: 0.25rem solid transparent;
    }
    #mainNav.navbar-shrink .nav-link:hover {
        color: #64a19d;
    }
    #mainNav.navbar-shrink .nav-link:active {
        color: #467370;
    }
    #mainNav.navbar-shrink .nav-link.active {
        color: #64a19d;
        outline: none;
        border-bottom: 0.25rem solid #64a19d;
    }
}

.headermeta {
    z-index:1040;
    background-color:#545454;
    color:#fff;
    font-size:15px;
    line-height:30px;
}

/*footer */

footer a {
    text-decoration: none;
    display: block;
    margin-bottom: 0.3125rem;
    line-height: 1.5;
    color:#fff;
}

.cookieeinstellungen {
    margin: 0 auto;
    width: 200px;
    font-size: 0.875rem;
}